

/* Custom CSS */

/*fix cart icon ajax product new menu */
@media (min-width: 1200px) {
    #header .tptncart .m-toggle {
    line-height: 25px;
    }
    }
    /*fix cart icon ajax product new menu */
    
    a#discounts-link {
        display: none !important;
    }
    
    a#order-slips-link {
        display: none !important;
    }
    
    a#discounts-link {
        display: none !important;
    }
    
    a#account-manager-link {
        display: none !important;
    }
    
    /*LOGO MOBILE PICCOLO*/
    .mobile-header img.logo {
        max-width: 200px;
    }
    
    #product-availability .product-backorder {
        color: red;
    }
    
    /*MARCA NELLA LISTA PRODOTTI*/
    span.manufacturer-plist {
        background-color: #00b050;
        border-radius: 10px;
        padding-left: 10px;
        padding-right: 10px;
        color: white;
        font-size: 0.8rem;
    }
     
    
    main nav.subcategories {
     /*   display:none;*/
    }
    
    
    /*@media (max-width: 991px){*/
    .product-miniature .product-list-actions {
        bottom: 0;
        opacity: 1;
        
    }
    /*}*/
    
    /*FILTRO*/
     
     .af_subtitle:before {
        border: 2px solid #2AC97A;
        border-width: 2px 0 0 2px;
    }
    
    
    .af_subtitle {
        color: #2AC97A;
    }
     
     
    .af_filter_content .checkbox {
        height: 25px;
        width: 25px;
    }
    
    .af_filter .name {
    line-height: 30px;
    }
    
    .selectedFilters a.icon-times.close {
        color: red;
    }
    
    .selectedFilters .clearAll {
        background: #2AC97A;
        color: white;
    }
    
    .selectedFilters a.icon-eraser.all {
        color: black;
    }
    
    .af_filter li {
        padding-bottom: 0px;
        padding-top: 0px;
    }
    
    /*END FILTER*/ 
    
    
    @media (min-width: 1200px) {
    .tptnsearch #search_popup {
    width:200%;
    }
    }
    
    /*brand list*/
    .brand-img {
        min-height: 200px;
    }
    
    .brand-img img {
    padding: 10px;
    }/*brand list*/
    
    
    @media (min-width: 1200px){
    #header .tptnheaderlinks ul a {
    color: black;
    }
    }
    
    
    /*new graphics*/
    #main {min-height:400px}
    #header .header-nav {display: none;}
    #header .header-top {padding: 10px;}
    #header .header-top .container {max-width:none;width: 100%;}
    #header .header-top .container .logo {max-width:200px}
    #wrapper {background-color:white!important;min-height: 500px;}
    
    .product-miniature .thumbnail-container,.tptnprods .owl-stage-outer { border:none}
    .product-miniature .thumbnail-container span.manufacturer-plist { display:none}
    
    .btn-primary.active.focus, 
    .btn-primary.active:focus, 
    .btn-primary.active:hover, 
    .btn-primary:active.focus, 
    .btn-primary:active:focus, 
    .btn-primary:active:hover, 
    .open>.btn-primary.dropdown-toggle.focus, 
    .open>.btn-primary.dropdown-toggle:focus, 
    .open>.btn-primary.dropdown-toggle:hover { background-color:#00b050!important}
    
    .btn-primary.active, 
    .btn-primary.active:focus, 
    .btn-primary.active:hover, 
    .btn-primary:active.focus, 
    .btn-primary:active:focus, 
    .btn-primary:active:hover, 
    .open>.btn-primary.dropdown-toggle.focus, 
    .open>.btn-primary.dropdown-toggle:focus, 
    .open>.btn-primary.dropdown-toggle:hover  {background-color:#00b050!important}
    
    .btn-primary {background-color: #00b050!important;}
    
    a.multi_cart_quantity_up, 
    a.multi_cart_quantity_up *,
    a.multi_cart_quantity_down, 
    a.multi_cart_quantity_down *
    { border-color:lightgray!important; background-color:lightgray!important}
    
    .product-price-and-shipping {margin-bottom:0!important}
    .product-price-and-shipping .price, .product-price {color:#00b050!important;font-weight:100;font-size: 26px!important;margin-bottom:0px!important;}
    .product-miniature .product-title *{ font-size:15px; font-weight:100; color:gray!important;}
    .product-miniature  {padding:0 20px!important}
    
    /*new header*/
    
    #_desktop_blockcart-wrapper .m-toggle { border-radius:50%; width:50px; height:45px; background-color:white!important }
    #_desktop_blockcart-wrapper .m-toggle * {color:black}
    #_desktop_blockcart-wrapper .m-toggle i{font-size:25px; }
    #_desktop_blockcart-wrapper .m-toggle span{font-size:10px;position:relative;display:block;color:white;line-height:20px;top:0px!important;background: #00b050;margin:0 auto;border-radius:50%;width:20px;height:20px;font-weight:600;}
    #header .header-bottom, #header .mobile-header-bottom {background-color:#f6f6f6!important; }
    #header .desktopmenu-title, #header .mobilemenu-title {background-color: #7e7e7e!important;}
    #header .header-bottom .container { width:100%!important}
    
    #header .tptnheaderlinks ul {flex-flow:row-reverse}
    #header .tptnheaderlinks ul a:hover {background:none!important; }
    div#_desktop_tptnheaderlinks {width:auto!Important; float:right; margin-right:25px; font-weight:600; }
    
    /*fix account*/
    .page-my-account #content .links #addresses-link, 
    .page-my-account #content .links #identity-link, 
    .page-my-account #content .links #savedcards-link{/* display:none */}
    
    /*RMA*/
    .page-my-account #content .links a span.link-item { height:auto!Important; max-width: 250px;}
    
    iframe.rma {border:none; height:calc(100vh - 250px)}
    .page-my-account #content .links {min-height:200px;}
    .page-my-account #content .links .collapse {display:block;width: 100%;position: relative;}
    .page-my-account #content .links .collapse a{font-size:14px;display:inline-block;width: 100%;display:flex;align-items:flex-end;padding:14px;justify-content:center;height:110px;position:absolute;border: 1px solid #ddd;}
    .page-my-account #content .links>h3 {display:none}
    .page-my-account #content .links .collapse:before  { content:""; background: black;-webkit-mask-repeat: no-repeat;-webkit-mask-position: center center;-webkit-mask-size: contain; display:block; position:absolute; top:17px; width:50px; height:40px; left:0; right:0; margin:0 auto; }
    .page-my-account #content .links:nth-child(7) .collapse:before {
        -webkit-mask-image: url(/wp-content/themes/Avada/assets/elements/repair.svg);
    }
    .page-my-account #content .links:nth-child(8) .collapse:before {
        -webkit-mask-image: url(/wp-content/themes/Avada/assets/elements/buy.svg);
    }
    .page-my-account #content>.row>.links {text-align:center!important;width:100%;justify-content: center;}
    .page-my-account #content>.row>.links>a {width:250px!important}
    .page-my-account #content>.row>.links>* {display:inline-block; float:none!important}
    
    /*footer*/
    
    #footer {background: #078d36!important; }
    #footer * {color: #dadada!important;}
    #footer .footer-container li a {font: 13px/20px PTSansRegular,Arial,Helvetica,sans-serif;font-family: "Avenir",sans-serif;font-weight:100;border-bottom:none;padding-bottom:0;font-size:13px;}
    #footer .footer-container li a:before {
        display:none;
        font-family: icomoon;
        content: '\01F892';
        margin-right:2px;
    }
    #footer h3{max-width:200px; display:block;width:auto;color: #dadada!important;border-bottom:1px solid #fff;font-family: "Avenir",sans-serif;margin:15px 0!important;margin-bottom:20px!important;font-size:13px!important;padding-bottom: 7px;}
    #footer {display: flex!important;justify-content: space-around; flex-flow:column}
    #footer .footer-container {border-color:#4b4c4d;padding: 15px;}
    .footer-bottom *{font-weight:100; color:lightgray}
    .footer-bottom  { background-color: #282a2b; }
    #footer .footer-bottom .tptnpayment,#footer .footer-bottom .tptncopyright {vertical-align: middle;}
    #footer .footer-bottom .tptncopyright {padding:5px 0}
    #footer .footer-bottom .tptnpayment img {height:35px}
    article.alert.alert-danger {display:none}
    
    #back-top:hover {background-color:#00b050}
    
    /*heading mobile tablet*/
    #header .mobile-header .m-toggle { background-color:#7e7e7e!important}
    
    /*access*/
    body#authentication #header,
    body#password #header {display:none; }
    
    body#authentication #content,
    body#password #content {padding-top:40px; max-width:700px; margin:0 auto}
    
    body#authentication .h1,
    body#password .h1 {font-family: "Avenir light",sans-serif!important;color: #7a7a7a!important;text-align: center;font-size: 22px;font-weight: 100!important;}
    body#authentication .h1 {display:none;} 
    
    body#password .page-footer {text-align:center; padding:20px 0; }
    body#authentication #wrapper {padding-top:0}
    
    /*Simple Logo Heading*/
    .cms-id-4:before,
    body#authentication:before,
    body#password:before {content:"";display:block;width:220px;margin: 24px auto;margin-bottom: 15px;height: 80px;background:url(https://www.mob-line.it/wp-content/uploads/2018/06/532x200_LogoMobline.png) center center no-repeat;background-size:contain;}
    
    /*RMA page*/
    .cms-id-4 #header, .cms-id-4 .breadcrumb, .cms-id-4 h1 {display:none}
    .cms-id-4 #wrapper {padding-top:0}
    .cms-id-4:before {margin-bottom:0;}
    
    /*cart color label*/
     .tptncart .minicart-title {
        background-color: #7e7e7e!important;
    }
    
    /*check*/
    
    .tickmarkpink {
        -webkit-filter: grayscale(100%) brightness(40%) sepia(100%) hue-rotate(50deg) saturate(1000%) contrast(0.8);
        filter: grayscale(100%) brightness(95%) sepia(100%) hue-rotate(50deg) saturate(1000%) contrast(0.8);
    }
    
    /*payments*/
    /*#payment-option-1-container label img { max-width:100px; }
    #payment-option-1-container label {height:10px; display:inline-block!important; margin-top:-30px!important; margin-bottom:40px }
    
    #payment-option-1-container label img { max-width:100px; }
    #payment-option-1-container label {height:10px; display:inline-block!important; margin-top:-30px!important; margin-bottom:40px }*/
    #payment-option-1-container label { display:inline-block!important;  margin-bottom:15px}
    div#payment-option-1-additional-information {
        margin-top: -10px!important;
        margin-bottom: 20px;
        background-color: #e8e8e8;
        margin-left: 5px!important;
        padding: 10px;
    }

    
    #payment-option-2-container label { display:inline-block!important;  margin-top:-8px}
    
    /*restayling table products and contents borders*/
    
    .tabs .tab-content,
    #product .product-row {background: #fff;border: none; box-shadow: 0 0 100px rgba(0, 0, 0, 0.05);}
    #product ul.nav.nav-tabs {background: #7e7e7e; padding:7px 15px}
    #product  li.nav-item {margin-bottom:0;}
    #product .tabs .nav-tabs .nav-link.active { color:white; opacity:1; }
    #product .tabs .nav-tabs .nav-link {color:white; opacity:0.4}
    #product #tab-content {background:none;box-shadow: none; padding:25px 10px}
    #product #tab-content .product-description p { margin-bottom:0; }
    #product #tab-content .product-description p span { color:black!important; font-weight:900}
    #product #tab-content .product-description  {background: #f6f6f6; padding:10px;}
    
    #product div#product-description-short-3,
    #product .product-information { display:none}
    
    #product .tax-shipping-delivery-label {display:none}
    
    #product .current-price span {font-size:33px}
    #product .product-prices { border-top:none; padding:10px 0 ; border-bottom:1px solid #00b050}
    #product  #block-reassurance{border-top: none!important;padding: 10px 0;padding-bottom: 30px;}
    #product .product-description-short {display:none}
    #product #product-availability {margin-left:25px}
    #product #product-availability i {margin-left: -30px;}

    /*hide category element*/
    .page-category nav.subcategories,
    .page-category #left-column .category-tree { display:none}

    /*fix in arrivo icon*/

    #product-availability {
        position: relative;
        color:white;
        margin: 10px 0;
        display: block;
    }

    #product-availability .product-backorder {
        color: orange;
        margin-left:50px
    }
    #product-availability .product-available {margin-left: -25px;}
    #product-availability .product-available:after { content:"Disponibile"}
    #product-availability i:after {
        content: "In arrivo";
        color: black;
        width: 100%;
        /* height:100px; */
        display:block;
        position: absolute;
        top: 0;
        left: 0;
        font-family: Roboto,sans-serif;
        font-size: 13px;
        font-weight:600;
        line-height: 22px;
        }

    /* price fix*/
    .product-miniature .product-price-and-shipping {font-size: 25px;margin: 10px 0;font-weight: 900;}
    
    /*remove ressurance on cover */
    .product-id-category-16 #block-reassurance,
    .product-id-category-20 #block-reassurance,
    .product-id-category-21 #block-reassurance,
    .product-id-category-17 #block-reassurance{ display:none!important}

    .product-id-category-16 #product-detail,
    .product-id-category-20 #product-detail,
    .product-id-category-21 #product-detail,
    .product-id-category-17 #product-detail,
    .product-id-category-16 .nav-link[aria-controls="product-details"],
    .product-id-category-20 .nav-link[aria-controls="product-details"],
    .product-id-category-21 .nav-link[aria-controls="product-details"],
    .product-id-category-17 .nav-link[aria-controls="product-details"] { display:none!important}


    /*hide ressurance*/

    #cart #block-reassurance, #checkout #block-reassurance {display:none}


    /*card payment unicredit*/

    .card-preview { height:20px; width:auto; margin-left:10px;}
    #payment-option-2-additional-information {display:none!important}

    /*custom adress policy*/

    .adress-acceptance p {display: block;height: 60px;overflow: auto;border: 1px solid lightgray;padding: 5px;}
    .field-acceptance label {text-align: left;display: inline-block; width: calc(100% - 30px); vertical-align: top; margin-left: 2px;margin-bottom: 0;  position: relative; top: -2px; }
    
/* 12-1-2020 Restyling mobile product carousel homepage*/

    @media (max-width:600px){


    .product-miniature .product-price-and-shipping span {font-size:20px!important}
    .product-miniature .product-title a {width:100%; font-size:13px}
    .product-miniature #product-availability {font-size: 12px;}
    .product-miniature #product-availability .material-icons {font-size: 15px!important;}
    .product-miniature  #product-availability .product-available {margin-left: -85px; margin-top: 2px;}
    .product-miniature  #product-availability .product-backorder {margin-left: -80px; margin-top: 2px;}
    .product-miniature  #product-availability {color:initial; font-size:0}
    .product-miniature .mc_div_qty_inner {width: calc(100% - 10px); }
    .product-miniature .mc_div_qty_inner a > span {width:18px!important;height:18px!important;background-size: 50%;}
    .product-miniature .mc_div_qty_inner>span input { height:20px!important}
    .page-home .owl-item { width: 45vw!important;}


    #category .product-miniature {width: 50%;}

    }

/* 12-1-2020 disable more and less filter */

    .af_filter.expandable .af_filter_content {max-height: none;margin-bottom: 0!important;}
    .af_filter.expandable .toggle-cut-off { display: none;}

    #js-product-list .thumbnail-container {border:none}


/*16-1-2020 disable subcategories in menu*/

    .menu li .sub-container { display:none!important}
    .menu li a .material-icons { display:none!important}

/*16-1-2020 reset product code*/

    .product-miniature .product-description>center {font-size: 12px;}

/*30-1-2020 hide sort and cart icon on mobile*/

    .products-selection { display:none }
    .products-selection .sort-by-row {display:none}
    .product-miniature .product-list-actions {display:none} 



 #private_shop_message {
    text-align: center;
 }  
 
 .pagination {
     display: none;
 }

 #_desktop_top_menu {width:100%; padding: 0;}
 .notlogged {background:#f2f2f2;border:1px solid #eee;padding: 3px;;}
 .notlogged label {text-align: center;margin-bottom: 0;}
 #product  .notlogged label {margin-bottom: 10px;}
 .notlogged a {font-size: 15px!important; font-weight: 700; color: #00b050;}
 .notlogged a:hover {color: #000;}
 #custom-text {border:none;} 
 .mc_qty_input_textbox_style {text-align: center;}
 .brand-list {margin-bottom: 10px;text-align: center;}
 .brand-list ul{list-style: none;}
 .brand-list ul li {display: inline-block;}
 .brand-list ul li a img{max-width: 85%;}
 .brand-list ul li a:hover img{transform: scale(1.1);transition: transform 0.3s ease;overflow: hidden;}

 @media (max-width:767px) {
    .brand-list ul li a img{max-width: 100%;}
 }
 #header .mobile-header .mobile-header-bottom > div {width:15%;}
 .login-out {float: right;}
 .login-out ul {list-style: none;}
 #header .user-info .login-register .m-toggle .m-toggle-title, #header .user-info .login-out .m-toggle .m-toggle-title {
    display: inline-block;
    min-width: 110px;
    background:  #078d36;
    padding: .5rem;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    margin-right: 10px;
    text-align: center;
}
#header .user-info .login-register .m-toggle .m-toggle-title:hover, #header .user-info .login-out .m-toggle .m-toggle-title:hover {background: #7cb725;}
@media (min-width:1200px) {
#header .user-info .dropdown-content {right:90px;}
}
@media (max-width:1199px) {
    .login-out .m-toggle {background:none!important;}
    #_mobile_user-info {width:70%!important;}
    #header .user-info .login-register .m-toggle .m-toggle-title, #header .user-info .login-out .m-toggle .m-toggle-title {padding:0;float:left!important;background:none;}
    .login-out {float: left;}
    #header .mobile-header .mobile-header-bottom > div {background:#7e7e7e}
}
@media (max-width:650px) {
    #header .user-info .login-register .m-toggle .m-toggle-title, #header .user-info .login-out .m-toggle .m-toggle-title {margin-right:0;}
}
@media (max-width:350px) {
    #header .user-info .login-register .m-toggle .m-toggle-title, #header .user-info .login-out .m-toggle .m-toggle-title {max-width:90px;}
}

.icon-contact-info {-webkit-mask-image:url(contact-info.svg);}
.icon-adress {-webkit-mask-image: url(adress.svg);}
.icon-mail {-webkit-mask-image: url(mail.svg);}


.container {
width: 1400px
}